<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="2cb01f7415f36883b87fec6ab61b82e5">
  <dict>
    <array key="extend_pages">
      <dict>
        <string key="packageName">com.huawei.hwsearch</string>
        <string key="className">com.huawei.hwsearch.upgradewizard.activity.UpgradeWizardSearchActivity</string>
        <string key="contentproviderUri">content://com.huawei.launcher.provider.gridoptionsprovider.GridOptionsProvider/isWidgetExist/com.huawei.hwsearch/com.huawei.hwsearch.base.view.widget.SparkleWidgetProvider</string>
        <string key="extraInfo">query</string>
        <string key="action">delete</string>
      </dict>
    </array>
  </dict>
</config>